Name: player-api
Host: 0.0.0.0
Port: 8888

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics

# k8s://juwan/<service name>:8080
# ===== PROC CONF =====
#PlayerRpcConf:
#  Target: k8s://juwan/player-rpc-svc:8080

# ===== DEV CONF ====
PlayerRpcConf:
  Endpoints:
    - player-rpc:8080
UsercenterRpcConf:
  Endpoints:
    - user-rpc:8080
